curl --request GET \
--url https://api.dfns.io/agreements/latest-unaccepted \
--header 'Authorization: Bearer <token>'{
"latestAgreement": {
"id": "<string>",
"details": "<string>",
"agreementType": "PrivacyPolicy",
"agreementUrl": "<string>"
}
}Get the latest unaccepted agreement for a specific agreement type
curl --request GET \
--url https://api.dfns.io/agreements/latest-unaccepted \
--header 'Authorization: Bearer <token>'{
"latestAgreement": {
"id": "<string>",
"details": "<string>",
"agreementType": "PrivacyPolicy",
"agreementUrl": "<string>"
}
}CustomerEmployee)EndUser)Agreements:Acceptance:Read: Always required.Bearer Token: Used to authenticate API requests. More details how to generate the token: Authentication flows
PrivacyPolicy, TermsAndConditions, UniswapTermsOfService, UniswapPrivacyPolicy Success
Show child attributes
Was this page helpful?